A:hover {
	TEXT-DECORATION: underline
}
.c37 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c43 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c47 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c49 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c55 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c60 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c70 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c75 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c80 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c85 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c89 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c91 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c95 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c100 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c104 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c109 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c112 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c126 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c128 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c136 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c139 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c144 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c154a10 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c159 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c154 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c170 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c175 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c172 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c200 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c202 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c231 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c125a10 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c37 {
	WIDTH: 37px
}
.c43 {
	WIDTH: 43px
}
.c47 {
	WIDTH: 47px
}
.c49 {
	WIDTH: 49px
}
.c55 {
	WIDTH: 55px
}
.c60 {
	WIDTH: 60px
}
.c70 {
	WIDTH: 70px
}
.c75 {
	WIDTH: 75px
}
.c80 {
	WIDTH: 80px
}
.c85 {
	WIDTH: 85px
}
.c89 {
	WIDTH: 89px
}
.c91 {
	WIDTH: 91px
}
.c95 {
	WIDTH: 95px
}
.c100 {
	WIDTH: 100px
}
.c104 {
	WIDTH: 104px
}
.c109 {
	WIDTH: 109px
}
.c112 {
	WIDTH: 112px
}
.c126 {
	WIDTH: 126px
}
.c128 {
	WIDTH: 128px
}
.c136 {
	WIDTH: 136px
}
.c139 {
	WIDTH: 139px
}
.c144 {
	WIDTH: 144px
}
.c154a10 {
	WIDTH: 154px
}
.c159 {
	WIDTH: 159px
}
.c170 {
	WIDTH: 170px
}
.c175 {
	WIDTH: 175px
}
.c172 {
	WIDTH: 172px
}
.c200 {
	WIDTH: 200px
}
.c202 {
	WIDTH: 202px
}
.c231 {
	WIDTH: 231px
}
.c125a10 {
	WIDTH: 125px
}
.c159a10 {
	FONT-SIZE: 10px; WIDTH: 159px; HEIGHT: 17px
}
.c77a10 {
	FONT-SIZE: 10px; WIDTH: 77px; HEIGHT: 17px
}
.c154 {
	FONT-SIZE: 10px; WIDTH: 154px; HEIGHT: 22px
}
.c150a11 {
	FONT-SIZE: 11px; WIDTH: 150px; HEIGHT: 18px
}
.a9r003 {
	FONT: 9px Arial,Helvetica,sans-serif; POSITION: relative; TEXT-DECORATION: none
}
.a9r999 {
	FONT: 9px Arial,Helvetica,sans-serif; POSITION: relative; TEXT-DECORATION: none
}
.rta {
	FONT: 9px Arial,Helvetica,sans-serif; POSITION: relative; TEXT-DECORATION: none
}
.a9r003 {
	COLOR: #036
}
.a9r999 {
	COLOR: #999
}
.a10r5F5 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10ncc6 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rcc6 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r000 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rBF6 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r030 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r669 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r768 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r333 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r626 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r666 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r636 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r2e9 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r606 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r999 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r003 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r689 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rd25 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r313 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rcec {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r3b3 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rcc2 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rCC2 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r639 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r9a9 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rd53 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r990 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rd63 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rc85 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r999a {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10ru003 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10rccc {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10ri003 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.fecha {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
#fecha {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
#user {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.txt {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.rta A {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.c159a10 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.c77a10 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.c154 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.c150a11 {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.enlace_futbol {
	FONT: 10px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10r5F5 {
	COLOR: #5c5c5c
}
.c159a10 {
	COLOR: #5c5c5c
}
.c77a10 {
	COLOR: #5c5c5c
}
.c154 {
	COLOR: #5c5c5c
}
.c150a11 {
	COLOR: #5c5c5c
}
.enlace_futbol {
	COLOR: #5c5c5c
}
.a10ncc6 {
	COLOR: #c63
}
.a10r000 {
	COLOR: #000
}
.a10rcc6 {
	COLOR: #c63
}
.a10rBF6 {
	COLOR: #bf6a41
}
.a10r030 {
	COLOR: #030603
}
.a10r669 {
	COLOR: #69c
}
.a10r768 {
	COLOR: #768fb6
}
.a10r333 {
	COLOR: #333
}
#fecha {
	COLOR: #333
}
.a10r626 {
	COLOR: #626261
}
.a10r666 {
	COLOR: #666
}
.fecha {
	COLOR: #666
}
#user {
	COLOR: #666
}
.txt {
	COLOR: #666
}
.a10r636 {
	COLOR: #636363
}
.a10r2e9 {
	COLOR: #2e9436
}
.a10r606 {
	COLOR: #60605f
}
.a10r999 {
	COLOR: #999
}
.a10r003 {
	COLOR: #036
}
.rta A {
	COLOR: #036
}
.a10r689 {
	COLOR: #689bcd
}
.a10rd25 {
	COLOR: #d25929
}
.a10r313 {
	COLOR: #313132
}
.a10rcec {
	COLOR: #cecece
}
.a10r3b3 {
	COLOR: #3b3b3b
}
.a10rcc2 {
	COLOR: #cc2d03
}
.a10rCC2 {
	COLOR: #cc2d03
}
.a10r639 {
	COLOR: #639cce
}
.a10r9a9 {
	COLOR: #9a9a9a
}
.a10rd53 {
	COLOR: #d5350c
}
.a10r990 {
	COLOR: #900
}
.a10rd63 {
	COLOR: #d63008
}
.a10rc85 {
	COLOR: #c85e2c
}
.a10r999a {
	COLOR: #999; LETTER-SPACING: -1px
}
.a10ru003 {
	COLOR: #036; TEXT-DECORATION: underline
}
.a10rccc {
	COLOR: #666; FONT-STYLE: normal; LETTER-SPACING: 0px
}
.a10ri003 {
	COLOR: #036; FONT-STYLE: italic
}
.a11rcc6 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r000 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11rcec {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r515 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11rc85 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r434 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r626 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r333 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r999 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r003 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r606 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r666 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r990 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r3c3 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r828 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r636 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11r737 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11rfff {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11i003 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11ri003 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11ru003 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_not1 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_not0 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_entra {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_not2 {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_not2 A {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_not1 .ind_not2 A {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_subseccion {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.epigrafe {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.otros_medios {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.nav_auxiliar {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.titulares_mas A {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.paginas {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.paginas A {
	FONT: 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11rcc6 {
	COLOR: #c63
}
.a11r000 {
	COLOR: #000
}
.epigrafe {
	COLOR: #000
}
.a11rcec {
	COLOR: #cecece
}
.a11r515 {
	COLOR: #515151
}
.a11rc85 {
	COLOR: #c85f2b
}
.a11r434 {
	COLOR: #434343
}
.a11r626 {
	COLOR: #626261
}
.a11r333 {
	COLOR: #333
}
.ind_subseccion {
	COLOR: #333
}
.a11r999 {
	COLOR: #999
}
.a11r003 {
	COLOR: #036
}
.ind_not2 A {
	COLOR: #036
}
.ind_not1 .ind_not2 A {
	COLOR: #036
}
.paginas A {
	COLOR: #036
}
.a11r606 {
	COLOR: #60605f
}
.paginas {
	COLOR: #60605f
}
.a11r666 {
	COLOR: #666
}
.ind_not1 {
	COLOR: #666
}
.ind_not0 {
	COLOR: #666
}
.ind_entra {
	COLOR: #666
}
.ind_not2 {
	COLOR: #666
}
.a11r990 {
	COLOR: #900
}
.a11r3c3 {
	COLOR: #3c3c41
}
.a11r828 {
	COLOR: #828282
}
.a11r636 {
	COLOR: #636363
}
.a11r737 {
	COLOR: #737373
}
.a11rfff {
	COLOR: #fff
}
.a11i003 {
	COLOR: #036; FONT-STYLE: italic
}
.a11ri003 {
	COLOR: #036; FONT-STYLE: italic
}
.a11ru003 {
	COLOR: #036; TEXT-DECORATION: underline
}
.a10b515 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b669 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b000 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b848 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b333 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b003n {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b666 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b999 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11bCE5 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b828 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11bc85 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11bcc6 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b737 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b647 {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a11b333n {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.reloj_pais {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.titulares_menos A {
	FONT: bold 11px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a10b515 {
	COLOR: #515151
}
.a11b669 {
	COLOR: #69c
}
.a11b000 {
	COLOR: #000
}
.a11b848 {
	COLOR: #848484
}
.a11b333 {
	COLOR: #333
}
.a11b003n {
	COLOR: #036
}
.a11b666 {
	COLOR: #666
}
.a11b999 {
	COLOR: #999
}
.a11bCE5 {
	COLOR: #ce5a27
}
.a11b828 {
	COLOR: #828282
}
.a11bc85 {
	COLOR: #c85e2c
}
.a11bcc6 {
	COLOR: #c63
}
.a11b737 {
	COLOR: #737373
}
.a11b647 {
	COLOR: #036; LETTER-SPACING: 0px
}
.a11b333n {
	COLOR: #333; LETTER-SPACING: 0px
}
.a12bcc6 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12bc85 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12b333 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12beC5 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12b003 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12bi003 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12bccc {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12b666 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_not1 A {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12bcc6 {
	COLOR: #c63
}
.a12b333 {
	COLOR: #333
}
.a12beC5 {
	COLOR: #ec5b1b
}
.a12b003 {
	COLOR: #036
}
.ind_not1 A {
	COLOR: #036
}
.a12bccc {
	COLOR: #ccc
}
.a12b666 {
	COLOR: #666
}
.a12bc85 {
	COLOR: #c85f2b; LETTER-SPACING: 1px
}
.a12bi003 {
	COLOR: #036; FONT-STYLE: italic
}
.a12r434 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12rec5 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12r003 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12r999 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12r666 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12rCC6 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12r959 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12r333 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12r959b {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12ri666 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12ri333 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12i003 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12ru003 {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.ind_entra .entradilla {
	FONT: 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a12r434 {
	COLOR: #434343
}
.a12rec5 {
	COLOR: #ec5b1b
}
.a12r003 {
	COLOR: #036
}
.a12r999 {
	COLOR: #999
}
.a12r666 {
	COLOR: #666
}
.a12rCC6 {
	COLOR: #c63
}
.a12r959 {
	COLOR: #595959
}
.a12r333 {
	COLOR: #333
}
.ind_entra .entradilla {
	COLOR: #333
}
.a12r959b {
	COLOR: #595959; LINE-HEIGHT: 13px
}
.a12ri666 {
	COLOR: #666; FONT-STYLE: italic
}
.a12ri333 {
	COLOR: #333; FONT-STYLE: italic
}
.a12i003 {
	COLOR: #036; FONT-STYLE: italic
}
.a12ru003 {
	COLOR: #036; TEXT-DECORATION: underline
}
.a13r003 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a13r333 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a13bcc6 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a13b990 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a13bc85 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a13b333 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a13b666 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a13ru003 {
	FONT: bold 12px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a13r003 {
	COLOR: #036
}
.a13r333 {
	COLOR: #333
}
.a13bcc6 {
	COLOR: #c63
}
.a13b990 {
	COLOR: #900
}
.a13bc85 {
	COLOR: #c85f2b
}
.a13b333 {
	COLOR: #333
}
.a13b666 {
	COLOR: #666
}
.a13ru003 {
	COLOR: #036; TEXT-DECORATION: underline
}
.a14b003 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a14b333 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a14bc85 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a15b333 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a15b003 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a15bC85 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a15b666 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a15bc85 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a20bc85 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a22bcc6 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a22bF2B {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a22bc85 {
	FONT: bold 15px Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.a14b003 {
	FONT-SIZE: 14px; COLOR: #036
}
.a14b333 {
	FONT-SIZE: 14px; COLOR: #333
}
.a14bc85 {
	FONT-SIZE: 14px; COLOR: #c85f2b
}
.a15b333 {
	COLOR: #333
}
.a15b003 {
	COLOR: #036
}
.a15bC85 {
	COLOR: #c85e2c
}
.a15b666 {
	COLOR: #666
}
.a15bc85 {
	COLOR: #c85f2b
}
.a20bc85 {
	FONT-SIZE: 20px; COLOR: #c85f2b
}
.a22bcc6 {
	FONT-SIZE: 22px; COLOR: #c63
}
.a22bF2B {
	FONT-SIZE: 23px; COLOR: #c85f2b
}
.a22bc85 {
	FONT-SIZE: 22px; COLOR: #c85f2b; LETTER-SPACING: 1px
}
.a9r224 {
	FONT: 9px Arial,Helvetica,sans-serif; COLOR: #224b7a; TEXT-DECORATION: none
}
.a15bu003 {
	FONT: bold 15px Arial,Helvetica,sans-serif; COLOR: #036
}
.a18rc85 {
	FONT: 18px Arial,Helvetica,sans-serif; COLOR: #c85f2b; TEXT-DECORATION: none
}
.a11b003 {
	FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #036
}
.a11b595 {
	FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #333; LETTER-SPACING: 0px
}
.v10r9f9 {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.v10r003 {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.v10r383 {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.v10n333 {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.v10n666 {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.v10b515 {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.v10b003 {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.v10b333 {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.v10r9f9 {
	COLOR: #9f9f9f
}
.v10r003 {
	COLOR: #036
}
.v10r383 {
	COLOR: #383838
}
.v10n333 {
	COLOR: #333
}
.v10n666 {
	COLOR: #666
}
.v10b515 {
	FONT-WEIGHT: bold; COLOR: #515151
}
.v10b003 {
	FONT-WEIGHT: bold; COLOR: #036
}
.v10b333 {
	FONT-WEIGHT: bold; COLOR: #333
}
.g11b666 {
	FONT: 11px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11b333 {
	FONT: 11px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11r666 {
	FONT: 11px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11r003 {
	FONT: 11px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11i003 {
	FONT: 11px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
reloj_zona {
	FONT: 11px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11b666 {
	FONT-WEIGHT: bold; COLOR: #666
}
.g11b333 {
	FONT-WEIGHT: bold; COLOR: #333
}
.g11r666 {
	COLOR: #666
}
.g11r003 {
	COLOR: #036
}
.g11i003 {
	COLOR: #036; FONT-STYLE: italic
}
.g12r003 {
	FONT: 12px Georgia,Times New Roman,Times,Serif; COLOR: #036; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g12r333 {
	FONT: 12px Georgia,Times New Roman,Times,Serif; COLOR: #333333; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13r666 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13bC85 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13b666 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13b333 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13b003 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13b003n {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13bi003 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13i003 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13r333 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13r003 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g12b666 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g12r666 {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.reloj_hora {
	FONT: bold 13px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13r666 {
	FONT-WEIGHT: normal; COLOR: #666
}
.g13bC85 {
	COLOR: #c85f2b
}
.g13b666 {
	COLOR: #666
}
.g13b333 {
	COLOR: #333
}
.g13b003 {
	COLOR: #036
}
.g13b003n {
	COLOR: #036
}
.g13bi003 {
	COLOR: #036; FONT-STYLE: italic
}
.g13i003 {
	FONT-WEIGHT: normal; COLOR: #036; FONT-STYLE: italic
}
.g13r333 {
	FONT-WEIGHT: normal; COLOR: #333
}
.g13r003 {
	FONT-WEIGHT: normal; COLOR: #036
}
.g12b666 {
	FONT-SIZE: 12px; COLOR: #666
}
.g12r666 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666
}
.g12bi003 {
	FONT: bold italic 12px Georgia,Times New Roman,Times,Serif; COLOR: #036; TEXT-DECORATION: none
}
.g14r333 {
	FONT: 14px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g14r003 {
	FONT: 14px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g14r003i {
	FONT: 14px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g14r333 {
	COLOR: #333
}
.g14r003 {
	COLOR: #036
}
.g14r003i {
	COLOR: #036; FONT-STYLE: italic
}
.g15b333 {
	FONT: bold 15px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15b666 {
	FONT: bold 15px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15b003 {
	FONT: bold 15px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15b333 {
	COLOR: #333
}
.g15b666 {
	COLOR: #666
}
.g15b003 {
	COLOR: #036
}
.g15r333 {
	FONT: 15px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15r003 {
	FONT: 15px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15r757 {
	FONT: 15px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15i003 {
	FONT: 15px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15r333 {
	COLOR: #333
}
.g15r003 {
	COLOR: #036
}
.g15r757 {
	COLOR: #757575
}
.g15i003 {
	COLOR: #036; FONT-STYLE: italic
}
.g16r333 {
	FONT: 16px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g16r003 {
	FONT: 16px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g16r003i {
	FONT: 16px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g16r333 {
	COLOR: #333
}
.g16r003 {
	COLOR: #036
}
.g16r003i {
	COLOR: #036; FONT-STYLE: italic
}
.g17r757 {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r000 {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r003 {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17i003 {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r333 {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r003n {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r666 {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17b666 {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.ind_seccion A {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.ind_seccion2 A {
	FONT: 17px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r757 {
	LINE-HEIGHT: 19px
}
.g17r000 {
	LINE-HEIGHT: 19px
}
.g17r003 {
	LINE-HEIGHT: 19px
}
.g17i003 {
	LINE-HEIGHT: 19px
}
.g17r333 {
	LINE-HEIGHT: 18px
}
.g17r003n {
	LINE-HEIGHT: 18px
}
.g17r757 {
	COLOR: #757575
}
.g17r000 {
	COLOR: #000
}
.g17r003 {
	COLOR: #036
}
.g17i003 {
	COLOR: #036; FONT-STYLE: italic
}
.g17r333 {
	COLOR: #333
}
.g17r003n {
	COLOR: #036
}
.g17r666 {
	COLOR: #666
}
.g17b666 {
	COLOR: #666
}
.ind_seccion A {
	COLOR: #666
}
.ind_seccion2 A {
	COLOR: #666
}
.g17b666 {
	FONT-WEIGHT: bold
}
.g19r003 {
	FONT: 19px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g19r333 {
	FONT: 19px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g19i003 {
	FONT: 19px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g19r003 {
	COLOR: #036; LINE-HEIGHT: 21px
}
.g19i003 {
	COLOR: #036; LINE-HEIGHT: 21px
}
.g19r333 {
	COLOR: #333; LINE-HEIGHT: 18px
}
.g19i003 {
	FONT-STYLE: italic
}
.g21r000 {
	FONT: 21px/23px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21r333 {
	FONT: 21px/23px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21r003 {
	FONT: 21px/23px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21i003 {
	FONT: 21px/23px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21i000 {
	FONT: 21px/23px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21i003 {
	FONT-STYLE: italic
}
.g21i000 {
	FONT-STYLE: italic
}
.g21i003 {
	COLOR: #036
}
.g21r003 {
	COLOR: #036
}
.g21i000 {
	COLOR: #000
}
.g21r000 {
	COLOR: #000
}
.g21r333 {
	COLOR: #333
}
.g22r000 {
	FONT: 22px/24px Georgia,Times New Roman,Times,Serif; COLOR: #000; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g23r003 {
	FONT: 23px/25px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g23i003 {
	FONT: 23px/25px Georgia,Times New Roman,Times,Serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g23r003 {
	COLOR: #036
}
.g23i003 {
	COLOR: #036
}
.g23i003 {
	FONT-STYLE: italic
}
.g27r003 {
	FONT: 27px Georgia,Times New Roman,Times,Serif; COLOR: #036; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g29r003 {
	FONT: 27px Georgia,Times New Roman,Times,Serif; COLOR: #036; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g31r003 {
	FONT: 27px Georgia,Times New Roman,Times,Serif; COLOR: #036; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g27r003 {
	FONT-WEIGHT: normal; FONT-SIZE: 27px; LINE-HEIGHT: 29px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.g29r003 {
	FONT-WEIGHT: normal; FONT-SIZE: 29px; LINE-HEIGHT: 32px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.g31r003 {
	FONT-WEIGHT: normal; FONT-SIZE: 31px; LINE-HEIGHT: 34px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.filh {
	BACKGROUND: url(../images/filh.html) #fff repeat-x left top; MARGIN: 0px; HEIGHT: 1px
}
.filv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/filv.html) repeat-y; PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-TOP: 8px
}
.navtxt {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; BACKGROUND: url(../images/filv.html) repeat-y; PADDING-BOTTOM: 1px; MARGIN: 0px; FONT: 10px Arial,Helvetica,sans-serif; COLOR: #69c; PADDING-TOP: 2px; TEXT-DECORATION: none
}
DIV.n1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/filv.html) repeat-y; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 6px
}
DIV.n2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/filv.html) repeat-y; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 6px
}
DIV.n3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/filv.html) repeat-y; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 6px
}
DIV.n4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/filv.html) repeat-y; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 6px
}
DIV.n11 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
DIV.n22 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.n33 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.n44 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.n1 A {
	FONT: 12px Arial,Helvetica,sans-serif; COLOR: #555; TEXT-DECORATION: none
}
DIV.n2 A {
	FONT: 12px Arial,Helvetica,sans-serif; COLOR: #555; TEXT-DECORATION: none
}
DIV.n3 A {
	FONT: 12px Arial,Helvetica,sans-serif; COLOR: #555; TEXT-DECORATION: none
}
DIV.n4 A {
	FONT: 12px Arial,Helvetica,sans-serif; COLOR: #555; TEXT-DECORATION: none
}
DIV.n11 A {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #666; TEXT-DECORATION: none
}
DIV.n22 A {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #666; TEXT-DECORATION: none
}
DIV.n33 A {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #666; TEXT-DECORATION: none
}
DIV.n44 A {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #666; TEXT-DECORATION: none
}
DIV A:hover {
	TEXT-DECORATION: underline
}
DIV.n1 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 5px 0px 3px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 25px; BORDER-BOTTOM: 0px; HEIGHT: 16px
}
DIV.n2 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 5px 0px 3px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 25px; BORDER-BOTTOM: 0px; HEIGHT: 16px
}
DIV.n3 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 5px 0px 3px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 25px; BORDER-BOTTOM: 0px; HEIGHT: 16px
}
DIV.n4 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 5px 0px 3px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 25px; BORDER-BOTTOM: 0px; HEIGHT: 16px
}
DIV.n1 IMG {
	BACKGROUND: #89b
}
DIV.n2 IMG {
	BACKGROUND: #c86
}
DIV.n3 IMG {
	BACKGROUND: #bbb
}
DIV.n4 IMG {
	BACKGROUND: #a69a75
}
DIV.n11 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 1px 5px 0px 12px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 19px; BORDER-BOTTOM: 0px; HEIGHT: 14px
}
DIV.n22 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 1px 5px 0px 12px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 19px; BORDER-BOTTOM: 0px; HEIGHT: 14px
}
DIV.n33 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 1px 5px 0px 12px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 19px; BORDER-BOTTOM: 0px; HEIGHT: 14px
}
DIV.n44 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 1px 5px 0px 12px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 19px; BORDER-BOTTOM: 0px; HEIGHT: 14px
}
DIV.n222 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 1px 5px 0px 12px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 19px; BORDER-BOTTOM: 0px; HEIGHT: 14px
}
DIV.n333 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 1px 5px 0px 12px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px; WIDTH: 19px; BORDER-BOTTOM: 0px; HEIGHT: 14px
}
DIV.n11 IMG {
	BACKGROUND: #bcd
}
DIV.n22 IMG {
	BACKGROUND: #c86
}
DIV.n33 IMG {
	BACKGROUND: #bbb
}
DIV.n44 IMG {
	BACKGROUND: #ccc5ad
}
#carpeta_i_on {
	BACKGROUND: #7e6f47
}
#carpeta_i_p_on {
	BACKGROUND: #a69a75
}
.include {
	BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 0px
}
.contenedor {
	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 2px solid
}
.contenedor_sin {
	CLEAR: none; PADDING-BOTTOM: 5px
}
.contenedor_vacio {
	PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px
}
.pie_contenedor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; BACKGROUND: #ccc; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 14px; LINE-HEIGHT: 0; PADDING-TOP: 0px; HEIGHT: 1px; TEXT-ALIGN: center
}
.fototxt {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.foto61 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; PADDING-TOP: 0px
}
.foto61_e {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; PADDING-TOP: 0px
}
.foto61_pais {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; PADDING-TOP: 0px
}
.foto61_persona {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; PADDING-TOP: 0px
}
.foto61_e {
	HEIGHT: 82px
}
.foto61_pais {
	HEIGHT: 85px
}
.foto61_persona {
	HEIGHT: 75px
}
.txt {
	MARGIN: 0px 0px 1px
}
 HTML .txt {
	HEIGHT: 1%
}
 .modulo_noticia .margen .enlacedirecto {
	BACKGROUND: url(../images/dep/ico_disco_deportes2.html) no-repeat 2px 3px
}
.logo {
	FLOAT: left; MARGIN: 0px; VERTICAL-ALIGN: bottom
}
.fecha {
	MARGIN: 0px; PADDING-TOP: 8px; TEXT-ALIGN: right
}
.logofecha {
	CLEAR: both; MARGIN-BOTTOM: 0px; BORDER-BOTTOM: #ccc 1px dotted
}
.tit_suplementos {
	FLOAT: left; MARGIN: 0px; PADDING-TOP: 8px
}
.limpiar {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#fecha-usuario {
	DISPLAY: block; WIDTH: 780px
}
#fecha {
	PADDING-RIGHT: 7px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 9px
}
#fecha IMG {
	VERTICAL-ALIGN: text-top
}
#user {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 1px 0px; BORDER-LEFT: #e1e1e1 1px solid; PADDING-TOP: 6px
}
#user IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#user A {
	COLOR: #036; TEXT-DECORATION: underline
}
.ed_sus {
	BORDER-RIGHT: #ccc 1px solid; FLOAT: right; HEIGHT: 28px
}
.clip {
	MARGIN-LEFT: -36px; POSITION: absolute
}
.ind_not0 {
	MARGIN: 2px 10px 4px 45px
}
.ind_entra {
	PADDING-RIGHT: 15px; PADDING-LEFT: 45px; PADDING-BOTTOM: 12px; PADDING-TOP: 0px
}
.ind_entra .ind_foto {
	FLOAT: left
}
.ind_entra .ind_foto IMG {
	MARGIN: 0px 6px 0px 0px; WIDTH: 61px; HEIGHT: 61px
}
.ind_entra .entradilla {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ind_not1 {
	PADDING-BOTTOM: 4px; MARGIN: 2px 10px 0px 45px
}
.ind_not2 {
	MARGIN: 2px 8px 3px 30px
}
.cartas {
	PADDING-BOTTOM: 4px; MARGIN: 2px 10px 0px 20px
}
.cartas IMG {
	MARGIN-TOP: 5px; MARGIN-LEFT: -15px; POSITION: absolute
}
.entradilla .ind_not2 {
	CLEAR: both; WIDTH: 330px
}
.ind_not1 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-LEFT: 6px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 22px; BORDER-BOTTOM: 0px; HEIGHT: 12px
}
.ind_not0 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-LEFT: 6px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 22px; BORDER-BOTTOM: 0px; HEIGHT: 12px
}
.ind_entra IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-LEFT: 6px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 22px; BORDER-BOTTOM: 0px; HEIGHT: 12px
}
.ind_seccion {
	CLEAR: both; MARGIN: 4px 0px 15px; BORDER-BOTTOM: #ccc 1px solid
}
.ind_seccion2 {
	CLEAR: both; MARGIN: 4px 5px 12px
}
.ind_subseccion {
	CLEAR: both; MARGIN: 18px 10px 12px 15px; BORDER-BOTTOM: #ccc 1px solid
}
.ind_separa {
	CLEAR: both; DISPLAY: block; MARGIN: 0px 10px 15px 15px; PADDING-TOP: 10px; BORDER-BOTTOM: #ddd 1px solid; heigth: 1px
}
.ind_ancla {
	DISPLAY: block; MARGIN: 15px 0px 8px; TEXT-ALIGN: center
}
.separador {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; BACKGROUND: #ccc; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #ccc; LINE-HEIGHT: 0; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
.separador_promos {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 1px
}
.destacamos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 156px; PADDING-TOP: 0px; HEIGHT: 22px
}
.afondo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 156px; PADDING-TOP: 0px; HEIGHT: 22px
}
.multimedia {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 156px; PADDING-TOP: 0px; HEIGHT: 22px
}
.participacion {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 156px; PADDING-TOP: 0px; HEIGHT: 22px
}
.suplementos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 156px; PADDING-TOP: 0px; HEIGHT: 22px
}
.directorios {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 156px; PADDING-TOP: 0px; HEIGHT: 22px
}
.promociones {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 156px; PADDING-TOP: 0px; HEIGHT: 22px
}
.endatos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 156px; PADDING-TOP: 0px; HEIGHT: 22px
}
.destacamos {
	BACKGROUND: url(../images/destacamosp.html) no-repeat; WIDTH: 100%
}
.afondo {
	BACKGROUND: url(../images/afondop.html) no-repeat
}
.endatos {
	BACKGROUND: url(../images/endatos.html) no-repeat
}
.multimedia {
	BACKGROUND: url(../images/multimediap.html) no-repeat
}
.participacion {
	BACKGROUND: url(../images/participacionp.html) no-repeat
}
.suplementos {
	BACKGROUND: url(../images/suplementosp.html) no-repeat
}
.directorios {
	BACKGROUND: url(../images/directoriosp.html) no-repeat
}
.promociones {
	BACKGROUND: url(../images/promocionesp.html) no-repeat
}
.banner_right {
	PADDING-RIGHT: 3px; BORDER-TOP: #c7c7c7 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.carasdeldia IMG {
	MARGIN-RIGHT: 1px
}
#paises {
	PADDING-LEFT: 8px; BACKGROUND: #f5f5f5; POSITION: absolute; TOP: 50%
}
UNKNOWN {
	BACKGROUND: #f5f5f5; VERTICAL-ALIGN: middle; POSITION: static
}
.cero {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px
}
.reloj_pais {
	TEXT-TRANSFORM: uppercase; COLOR: #fc3
}
.reloj_hora {
	TEXT-TRANSFORM: uppercase; COLOR: #fc3
}
.reloj_zona {
	TEXT-TRANSFORM: uppercase; COLOR: #fc3
}
.reloj_hora {
	COLOR: #fff
}
.reloj_zona {
	FONT-SIZE: 9px; COLOR: #fff
}
.pie_estructura {
	BORDER-TOP: #ccc 1px solid; BACKGROUND: url(../images/cierrepie1.html) repeat-y right 50%; WIDTH: 780px
}
.otros_medios {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/cierrePubli01.html) repeat-x 50% top; PADDING-BOTTOM: 6px; COLOR: #666; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.nav_auxiliar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/cierrepie1.html) #f6f5f5 no-repeat right 50%; PADDING-BOTTOM: 6px; COLOR: #999; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.corporativos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/cierrePubli01.html) repeat-x 50% top; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.cierre {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; BACKGROUND: url(../images/cierrePubli01.html) repeat-x 50% bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px; HEIGHT: 1px
}
.telet_normal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative
}
.telet_destacado {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative
}
.telet_normal {
	BACKGROUND: url(../images/teletipos/fnd_result_b.html) repeat-y
}
.telet_destacado {
	BORDER-RIGHT: #900 2px solid; BACKGROUND: url(../images/teletipos/fnd_result_a.html) #f4f5f6 repeat-y
}
.telet_hora {
	BORDER-TOP: #e7e7e7 1px solid; PADDING-TOP: 4px; POSITION: absolute; HEIGHT: 30px; TEXT-ALIGN: center
}
.telet_seccion {
	BORDER-TOP: #e7e7e7 1px solid; PADDING-TOP: 4px; POSITION: absolute; HEIGHT: 30px; TEXT-ALIGN: center
}
.telet_icono {
	BORDER-TOP: #e7e7e7 1px solid; PADDING-TOP: 4px; POSITION: absolute; HEIGHT: 30px; TEXT-ALIGN: center
}
.telet_hora {
	LEFT: 22px; WIDTH: 45px
}
.telet_seccion {
	LEFT: 67px; WIDTH: 42px
}
.telet_icono {
	WIDTH: 22px; PADDING-TOP: 6px
}
.telet_texto {
	PADDING-RIGHT: 5px; PADDING-LEFT: 116px; PADDING-BOTTOM: 5px; PADDING-TOP: 4px
}
.telet_texto {
	BORDER-TOP: #fff 1px solid
}
.titulares_texto {
	BORDER-TOP: #fff 1px solid
}
.titulares_hora {
	BORDER-TOP: #e5e5e5 1px solid; LEFT: 2px; WIDTH: 34px; PADDING-TOP: 4px; POSITION: absolute; HEIGHT: 30px; TEXT-ALIGN: center
}
.titulares_normal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/titulares/fnd_titulares.html) #fff repeat-y -2px 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 48px
}
.titulares_texto {
	PADDING-RIGHT: 5px; PADDING-LEFT: 45px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.titulares_menos A {
	PADDING-RIGHT: 0px; BORDER-TOP: #eee 1px solid; DISPLAY: block; PADDING-LEFT: 23px; BACKGROUND: url(../images/titulares/fnd_boton1.html) no-repeat; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 18px
}
.titulares_menos A:hover {
	BACKGROUND: url(../images/titulares/fnd_boton1_on.html) no-repeat; TEXT-DECORATION: none
}
.titulares_mas A {
	BORDER-RIGHT: #eee 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #eee 1px solid; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(../images/titulares/fnd_boton2.html) no-repeat; PADDING-BOTTOM: 0px; BORDER-LEFT: #eee 2px solid; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 14px
}
.titulares_mas A:hover {
	BACKGROUND: url(../images/titulares/fnd_boton2_on.html) no-repeat; TEXT-DECORATION: none
}
.epigrafe {
	MARGIN: 0px
}
.epigrafe_raya {
	PADDING-RIGHT: 0px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; LINE-HEIGHT: 1px; PADDING-TOP: 0px; HEIGHT: 1px
}
.paginas A {
	PADDING-RIGHT: 3px; TEXT-DECORATION: underline
}
.paginas IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 4px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; HEIGHT: 15px
}
.amplar_bus_corres {
	PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 4px; FONT: 11px Arial,Helvetica,sans-serif; COLOR: #666666; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: right
}
.amplar_bus_defensor {
	PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 4px; FONT: 11px Arial,Helvetica,sans-serif; COLOR: #666666; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: right
}
.amplar_bus_terminos {
	PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 4px; FONT: 11px Arial,Helvetica,sans-serif; COLOR: #666666; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: right
}
.amplar_bus_defensor {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 9px; PADDING-TOP: 9px; BORDER-BOTTOM: 0px
}
.amplar_bus_terminos {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BORDER-BOTTOM: 0px; TEXT-ALIGN: left
}
.amplar_bus_corres INPUT {
	VERTICAL-ALIGN: middle; HEIGHT: 16px
}
.amplar_bus_defensor INPUT {
	VERTICAL-ALIGN: middle; HEIGHT: 16px
}
.amplar_bus_terminos INPUT {
	VERTICAL-ALIGN: middle; HEIGHT: 16px
}
.amplar_bus_terminos INPUT {
	MARGIN: 5px 0px 7px
}
.corresponsales_port {
	BORDER-TOP: #e9e5db 2px solid; BACKGROUND: url(../images/fnd_corresponsales.html) no-repeat left top; MARGIN-BOTTOM: 15px; WIDTH: 475px; BORDER-BOTTOM: #e9e5db 2px solid; TEXT-ALIGN: right
}
.corresponsales_port IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-LEFT: 1px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.enlace_futbol {
	PADDING-LEFT: 6px; COLOR: #4f4f4f
}
.pest_futbol_off {
	BACKGROUND: url(../images/dep/pest_futbol_off.html) no-repeat; FLOAT: left; WIDTH: 88px; PADDING-TOP: 6px; HEIGHT: 27px
}
.pest_futbol_on {
	BACKGROUND: url(../images/dep/pest_futbol_off.html) no-repeat; FLOAT: left; WIDTH: 88px; PADDING-TOP: 6px; HEIGHT: 27px
}
.pest_futbol_on {
	BACKGROUND: url(../images/dep/pest_futbol_on.html) no-repeat
}
.pest_futbol_der {
	BACKGROUND: url(../images/dep/fondo_der_menu.html) no-repeat; FLOAT: left; WIDTH: 109px; HEIGHT: 27px
}
.pest_futbol_der SELECT {
	BACKGROUND: #f1f1f1; MARGIN: 2px 0px 0px 2px; WIDTH: 93%; HEIGHT: 18px
}
.las_caras {
	BORDER-TOP: #ccc 1px solid; MARGIN-BOTTOM: 15px; BORDER-BOTTOM: #ccc 2px solid; TEXT-ALIGN: left
}
.las_caras IMG {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: #fff 1px solid
}
.futbol_der {
	BACKGROUND: url(../images/dep/fnd_1division_der.html) #f9f9f9 no-repeat left top; PADDING-BOTTOM: 7px; MARGIN: 2px; WIDTH: 154px
}
.futbol_der .patrocinado {
	CLEAR: both; BORDER-TOP: #ccc 1px dotted; MARGIN: 10px 6px 0px
}
.futbol_der .bloqueizq {
	PADDING-LEFT: 6px; FLOAT: left; MARGIN: 7px 0px 4px
}
.futbol_der .bloqueder {
	FLOAT: left; MARGIN: 5px 2px 4px 8px
}
.noticia_principal {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 167px; BORDER-BOTTOM: #ccc 1px solid
}
.modulo_noticia {
	CLEAR: both; BACKGROUND: #eee; WIDTH: 169px
}
.modulo_noticia .margen {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.modulo_noticia .margen .enlace {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(../images/dep/ico_disco_deportes.html) no-repeat 2px 3px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px
}
.modulo_noticia .margen .enlacedirecto {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px
}
.cintillos_deportes {
	WIDTH: 100%; BORDER-BOTTOM: #ccc 1px solid
}
.cab_deportes {
	BACKGROUND: url(../images/dep/fnd_tit_deportes.html) no-repeat left 50%; MARGIN-BOTTOM: 15px; WIDTH: 638px; HEIGHT: 38px
}
.contenedor_datos_futbol {
	MARGIN: 10px 0px 30px; WIDTH: 474px
}
.contenedor_datos_futbol .bloquedatos {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 150px; PADDING-TOP: 10px; HEIGHT: 70px
}
.rta {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 11px; COLOR: #555; LINE-HEIGHT: 12px; PADDING-TOP: 16px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 30px; max-height: 13px
}
.patrocinio1 {
	MARGIN: 0px 8px; POSITION: absolute; TOP: 5px
}
.patrocinio2 {
	RIGHT: 0px; POSITION: absolute; TOP: 5px
}
.modulo_info_autovias {
	MARGIN: 0px 0px 20px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 42px
}
.modulo_info_autovias_izq {
	FLOAT: left; WIDTH: 135px; HEIGHT: 41px
}
.modulo_trafico_info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/servicios/fnd_pest_autovias.html) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 2px; WIDTH: 55px; PADDING-TOP: 2px; HEIGHT: 41px
}
